# encoder.h File Reference

## Detailed Description

This module contains the classes which implement the various encoders.

See the detailed documentation in the encoder module.

`#include "export.h"`
`#include "FLAC/stream_encoder.h"`
`#include "decoder.h"`
`#include "metadata.h"`

Go to the source code of this file.

## Namespaces

namespace | FLAC
namespace | FLAC::Encoder

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |